@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');

.tabs-nav li {

    cursor: pointer;

}

#tabs-cnt {

    height: 214px;
    overflow-y: scroll;

}

#tabs-cnt > div {

    text-align: left;

}

/*li a {
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size:18px;
    font-weight:bold;
}

li a:hover:not(.active) {
    background-color: #2bade5;
    border-radius: 8px;
    color: white;
    border: 2px solid #fff;
}*/

/*.active {
    background-color: #2bade5;
    border-radius: 8px;
    color: white;
    border: 2px solid #fff;
}*/

#login-box-cnt {

    display: none;

}

.login-block, .modal-form-block {

    width: 320px;
    padding: 20px;
    margin: 0 auto;
    border-radius: 5px;
    border-top: 9px solid #55acee;

    background: rgb(252,252,252); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWRlZGVkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  rgba(252,252,252,1) 0%, rgba(247,247,247,1) 47%, rgba(255,255,255,1) 100%, rgba(237,237,237,1) 100%); /* FF3.6-15 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(47%,rgba(247,247,247,1)), color-stop(100%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome4-9,Safari4-5 */
    background: -webkit-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(247,247,247,1) 47%,rgba(255,255,255,1) 100%,rgba(237,237,237,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(247,247,247,1) 47%,rgba(255,255,255,1) 100%,rgba(237,237,237,1) 100%); /* Opera 11.10-11.50 */
    background: -ms-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(247,247,247,1) 47%,rgba(255,255,255,1) 100%,rgba(237,237,237,1) 100%); /* IE10 preview */
    background: linear-gradient(to bottom,  rgba(252,252,252,1) 0%,rgba(247,247,247,1) 47%,rgba(255,255,255,1) 100%,rgba(237,237,237,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera8+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */

}

.login-block h1, .modal-form-block h1 {

    margin-top: 0;
    color: #2e92e4;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
    text-transform: uppercase;

}

.login-block input, .modal-form-block input, textarea {

    width: 100%;
    height: 42px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 15px;
    font-size: 14px;
    font-family: Montserrat;
    padding: 0 15px 0 50px;
    outline: none;

}

.modal-form-block input {

    padding: 0 15px 0 15px;

}

.modal-form-block textarea {

    padding: 8px;
    height: 108px;
    resize: vertical;

}

.login-block input:active, .login-block input:focus, .modal-form-block input:active, .modal-form-block input:focus, textarea:focus {

    border: 1px solid #55acee;

}

.login-block button, .modal-form-block button {

    width: 100%;
    height: 40px;
    background: #55ACEE;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #409BE6;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    outline: none;
    cursor: pointer;

}

.login-block button:hover, .modal-form-block button:hover {

    background: #329cf2;

}

.login-block .g-recaptcha, .modal-form-block .g-recaptcha {

    /*margin-bottom: 20px;*/

}

.captcha {

    padding: 10px;
    font-weight: bold;
    color: #ffffff !important;
    font-size: 14px !important;
    text-shadow: 1px 1px #717171;

    border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;

    -webkit-box-shadow: 0 0 2px 0 #cdcccc inset;
    -moz-box-shadow: 0 0 2px 0 #cdcccc inset;
    box-shadow: 0 0 2px 0 #cdcccc inset;

}

.captcha-success {

    background: rgb(180,223,91); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I0ZGY1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNGRmNWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(180,223,91,1) 0%, rgba(180,223,91,1) 100%); /* FF3.6-15 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(180,223,91,1)), color-stop(100%,rgba(180,223,91,1))); /* Chrome4-9,Safari4-5 */
    background: -webkit-linear-gradient(top,  rgba(180,223,91,1) 0%,rgba(180,223,91,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(top,  rgba(180,223,91,1) 0%,rgba(180,223,91,1) 100%); /* Opera 11.10-11.50 */
    background: -ms-linear-gradient(top,  rgba(180,223,91,1) 0%,rgba(180,223,91,1) 100%); /* IE10 preview */
    background: linear-gradient(to bottom,  rgba(180,223,91,1) 0%,rgba(180,223,91,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera8+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4df5b', endColorstr='#b4df5b',GradientType=0 ); /* IE6-8 */

}

.captcha-error {

    background: rgb(254,187,187); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlYmJiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iI2ZlOTA5MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjVjNWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(254,187,187,1) 0%, rgba(254,144,144,1) 45%, rgba(255,92,92,1) 100%); /* FF3.6-15 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,187,187,1)), color-stop(45%,rgba(254,144,144,1)), color-stop(100%,rgba(255,92,92,1))); /* Chrome4-9,Safari4-5 */
    background: -webkit-linear-gradient(top,  rgba(254,187,187,1) 0%,rgba(254,144,144,1) 45%,rgba(255,92,92,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(top,  rgba(254,187,187,1) 0%,rgba(254,144,144,1) 45%,rgba(255,92,92,1) 100%); /* Opera 11.10-11.50 */
    background: -ms-linear-gradient(top,  rgba(254,187,187,1) 0%,rgba(254,144,144,1) 45%,rgba(255,92,92,1) 100%); /* IE10 preview */
    background: linear-gradient(to bottom,  rgba(254,187,187,1) 0%,rgba(254,144,144,1) 45%,rgba(255,92,92,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera8+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#febbbb', endColorstr='#ff5c5c',GradientType=0 ); /* IE6-8 */

}


#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000; opacity: 0.8 !important;}

/* Container */
#simplemodal-container, #register-modal, #login-box-cnt, #error-box-cnt {height:360px !important; width:600px; color:#bbb; /*background-color:#333; border:4px solid #444;*/ padding:12px;}
#simplemodal-container .simplemodal-data, #register-modal .simplemodal-data, #login-box-cnt .simplemodal-data, #error-box-cnt .simplemodal-data {padding:8px;}
#simplemodal-container code, #register-modal code, #login-box-cnt code , #error-box-cnt code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}

#simplemodal-container a.modalCloseImg:before, #register-modal a.modalCloseImg:before, #login-box-cnt a.modalCloseImg:before, #error-box-cnt a.modalCloseImg:before {

    height:29px;
    z-index:3200;
    top:37px;
    right:141px;
    cursor:pointer;
    content: "\00d7";
    display: block;
    font-family: Arial,"Helvetica CY","Nimbus Sans L",sans-serif !important;
    font-size: 25px;
    line-height: 35px;
    position: absolute;
    text-align: center;
    width: 35px;

}
#simplemodal-container h3, #register-modal h3 , #login-box-cnt h3 {color:#84b8d9;}


#register-modal {

    top: 1% !important;
    height: auto !important;

}

.simplemodal-container .captcha-error {

    margin-bottom: 5px;

}

#login-box-cnt, #error-box-cnt {

    top: 12% !important;
    height: auto !important;

}

#error-box-cnt {

    top: 5% !important;

}

/*#fp-box-cnt {

    top: 12% !important;
    height: auto !important;

}*/

#login-box-cnt .simplemodal-wrap, #fp-box-cnt .simplemodal-wrap, #error-box-cnt .simplemodal-wrap {

    overflow: hidden !important;

}

#login-box-cnt p {

    color: #000000;
    font-size: 14px;
    margin-top: 8px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 8px;

}

#login-box-cnt #login-box-register:hover {

    background-color: #92d704;

}

#login-box-cnt #login-box-register {

    background-color: #83bc04;
    border: 1px solid #7aa620;

}

/* ALERTS */

#ui_notifIt {

    top: 10px;
    right: 10px;
    z-index: 20000;
    position: fixed;
    cursor: pointer;
    overflow: hidden;
    height: 40px !important;

    -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
    -wekbit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;


}

#ui_notifIt:hover {

    opacity: 1 !important;

}

#ui_notifIt p {

    margin: 0;
    padding: 0;
    color: white;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    font-family: sans-serif;
    line-height: 40px !important;

}

#notifIt_close {

    position: absolute;
    color: #FFF;
    top: 0;
    padding: 0px 5px;
    right: 0;

}

#notifIt_close:hover {
    background-color: rgba(255, 255, 255, 0.3);
}

/* Color setup */
/* You are free to change all of this */
#ui_notifIt.success{
    background-color: yellowgreen;
    color: white;
}
#ui_notifIt.error{
    background-color: orangered;
    color: white;
}
#ui_notifIt.warning{
    background-color: orange;
    color: white;
}
#ui_notifIt.info{
    background-color: deepskyblue;
    color: white;
}
#ui_notifIt.default{
    background-color: #EEE;
    color: #444;
}

/* notifit confirm */
.notifit_confirm_bg{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
}
.notifit_confirm *{
    font-family: sans-serif;
}
.notifit_confirm{
    position: fixed;
    top: 0;
    left: 0;
    padding: 30px 30px 0px 30px;
    background-color: #EEE;
    border: 1px solid rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
}

.notifit_confirm_accept,
.notifit_confirm_cancel{
    padding: 10px 20px;
    color: #FFF;
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin: 10px;
    outline: 0;
    cursor: pointer;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.notifit_confirm_accept{
    background-color: #9ACD32;
}
.notifit_confirm_accept:hover{
    background-color: #ABDE43;
}

.notifit_confirm_cancel{
    background-color: #FF4500;
}
.notifit_confirm_cancel:hover{
    background-color: #FF5611;
}

.notifit_confirm_message{
    text-align: center;
    margin-bottom: 20px;
}

.std-btn {

  width: 200px;
  line-height: 32px;
  margin-bottom: 8px;
  display: inline-block;

  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 13px;
  text-decoration: none;
  cursor: pointer;

}

.std-btn:hover {

  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;

}

.std-btn.green {

  background: #37d934;
  background-image: -webkit-linear-gradient(top, #37d934, #45b82b);
  background-image: -moz-linear-gradient(top, #37d934, #45b82b);
  background-image: -ms-linear-gradient(top, #37d934, #45b82b);
  background-image: -o-linear-gradient(top, #37d934, #45b82b);
  background-image: linear-gradient(to bottom, #37d934, #45b82b);

}

.std-btn.green:hover {

  background: #67e329;
  background-image: -webkit-linear-gradient(top, #67e329, #20d43e);
  background-image: -moz-linear-gradient(top, #67e329, #20d43e);
  background-image: -ms-linear-gradient(top, #67e329, #20d43e);
  background-image: -o-linear-gradient(top, #67e329, #20d43e);
  background-image: linear-gradient(to bottom, #67e329, #20d43e);

}

.captcha-img {

    margin-bottom: 15px;
    border: 1px solid #cccccc;

}

.captcha-refresh {

    margin-top: 57px;
    margin-left: 10px;
    border-radius: 18px;
    position: absolute;

}

.badge {

    color: #337ab7;
    margin-left: 9px;
    padding: 2px 7px;
    border-radius: 10px;
    background-color: #ffffff;

    -webkit-border-radius: 10px;;
    -moz-border-radius: 10px;;

}

.register-btn {

    float: right;
    height: 31px;
    line-height: 31px;
    margin-right: 4px;

    -moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
    -webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
    box-shadow:inset 0px 1px 0px 0px #a4e271;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
    background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
    background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
    background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
    background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
    background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
    background-color:#89c403;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #74b807;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:15px;
    font-weight:bold;
    padding:6px 24px;
    text-decoration:none;
    text-shadow:0px 1px 0px #528009;
}
.register-btn:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
    background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
    background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
    background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
    background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
    background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
    background-color:#77a809;
}
.register-btn:active {
    position:relative;
    top:1px;
}

#captcha-box-cnt h1 {

    font-size: 17px;

}


.sep-hr {

    margin-top: 10px;
    margin-bottom: 10px;

}

 p.MsoNormal
    {mso-style-parent:"";
    margin-top:0in;
    margin-right:0in;
    margin-bottom:8.0pt;
    margin-left:0in;
    line-height:107%;
    font-size:11.0pt;
    font-family:"Calibri","sans-serif";
    }
p.MsoListParagraphCxSpFirst
    {margin-top:0in;
    margin-right:0in;
    margin-bottom:0in;
    margin-left:.5in;
    margin-bottom:.0001pt;
    line-height:107%;
    font-size:11.0pt;
    font-family:"Calibri","sans-serif";
    }
p.MsoListParagraphCxSpMiddle
    {margin-top:0in;
    margin-right:0in;
    margin-bottom:0in;
    margin-left:.5in;
    margin-bottom:.0001pt;
    line-height:107%;
    font-size:11.0pt;
    font-family:"Calibri","sans-serif";
    }
p.MsoListParagraphCxSpLast
    {margin-top:0in;
    margin-right:0in;
    margin-bottom:8.0pt;
    margin-left:.5in;
    line-height:107%;
    font-size:11.0pt;
    font-family:"Calibri","sans-serif";
    }
p.MsoListParagraph
    {margin-top:0in;
    margin-right:0in;
    margin-bottom:8.0pt;
    margin-left:.5in;
    line-height:107%;
    font-size:11.0pt;
    font-family:"Calibri","sans-serif";
    }


    .logged-in-user-name {

        float: right;
        font-weight: bold;
        margin-right: 20px;

    }



.my-notify-info, .my-notify-success, .my-notify-warning, .my-notify-error {
    padding:10px;
    margin:10px 0;
}
.my-notify-info:before, .my-notify-success:before, .my-notify-warning:before, .my-notify-error:before {
    font-family:FontAwesome;
    font-style:normal;
    font-weight:700;
    font-size: 27px;
    speak:none;
    display:inline-block;
    text-decoration:inherit;
    width:1em;
    margin-right:.2em;
    text-align:center;
    font-variant:normal;
    text-transform:none;
    line-height:1em;
    margin-left:.2em;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.my-notify-info:before {
    content:"\f05a";
}
.my-notify-success:before {
    content:'\f00c';
}
.my-notify-warning:before {
    content:'\f071';
}
.my-notify-error:before {
    content:'\f057';
}
.my-notify-info {
    color: #00529B;
    background-color: #BDE5F8;
}
.my-notify-success {
    color: #4F8A10;
    background-color: #DFF2BF;
}
.my-notify-warning {
    color: #9F6000;
    background-color: #FEEFB3;
}
.my-notify-error {
    color: #D8000C;
    background-color: #FFBABA;
}

.my-notify-info span {

    font-size: 14px;
    font-weight: bold;

}

.btn-error {
    -moz-box-shadow:inset 0px 39px 0px -24px #e67a73;
    -webkit-box-shadow:inset 0px 39px 0px -24px #e67a73;
    box-shadow:inset 0px 39px 0px -24px #e67a73;
    background-color:#e4685d;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    border:1px solid #ffffff;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:15px;
    padding:0 14px;
    line-height: 27px;
    top: 12px;
    left: 15px;
    position: absolute;
    text-decoration:none;
    text-shadow:0px 1px 0px #b23e35;
}
.btn-error:hover {
    background-color:#eb675e;
}

.archives-cnt::before {

    content: "";

}

#hide-archive {

    margin-left: -36px;

}

.archives-cnt {

    text-align: left;
    border: 1px solid #d6d6d6;

    background: rgb(245,246,246); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(245,246,246,1) 0%, rgba(219,220,226,1) 21%, rgba(184,186,198,1) 49%, rgba(221,223,227,1) 80%, rgba(245,246,246,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=0 ); /* IE6-9 */

}

.archive {
    -moz-box-shadow:inset 0px -3px 7px 0px #29bbff;
    -webkit-box-shadow:inset 0px -3px 7px 0px #29bbff;
    box-shadow:inset 0px -3px 7px 0px #29bbff;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2dabf9), color-stop(1, #0688fa));
    background:-moz-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
    background:-webkit-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
    background:-o-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
    background:-ms-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
    background:linear-gradient(to bottom, #2dabf9 5%, #0688fa 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2dabf9', endColorstr='#0688fa',GradientType=0);
    background-color:#2dabf9;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:1px solid #fdfffb;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:15px;
    margin-left: 6px;
    line-height: 25px;
    padding:6px;
    text-decoration:none;
    text-shadow:0px 1px 0px #263666;
}
.archive:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0688fa), color-stop(1, #2dabf9));
    background:-moz-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
    background:-webkit-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
    background:-o-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
    background:-ms-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
    background:linear-gradient(to bottom, #0688fa 5%, #2dabf9 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0688fa', endColorstr='#2dabf9',GradientType=0);
    background-color:#0688fa;
}
.archive:active {
    position:relative;
    top:1px;
}

.fresh-data:hover {

    background: rgb(157,213,58); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(157,213,58,1) 0%, rgba(161,213,79,1) 50%, rgba(128,194,23,1) 51%, rgba(124,188,10,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */

}

.fresh-data {

    -moz-box-shadow:inset 0px -3px 7px 0px #5ac212;
    -webkit-box-shadow:inset 0px -3px 7px 0px #5ac212;

    box-shadow: 0 -3px 7px 0 #5ac212 inset;

    background: rgb(180,227,145); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(180,227,145,1) 0%, rgba(97,196,25,1) 50%, rgba(180,227,145,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(180,227,145,1) 0%,rgba(97,196,25,1) 50%,rgba(180,227,145,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(180,227,145,1) 0%,rgba(97,196,25,1) 50%,rgba(180,227,145,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4e391', endColorstr='#b4e391',GradientType=0 ); /* IE6-9 */

}

.archive-active {

    -moz-box-shadow:inset 0px 39px 0px -24px #e67a73;
    -webkit-box-shadow:inset 0px 39px 0px -24px #e67a73;
    box-shadow:inset 0px 39px 0px -24px #e67a73;
    background:#e4685d;

}

.archive-active:hover {

    background:#eb675e;

}

#sr-logo {

    padding-top: 30px;
    margin-bottom: 15px;
    background-color: #55acee;

}

.login-block {

    width: 95%;
    border-top: none;

}


.br-widget {

    padding-bottom: 7px;

}

.winner-details {

    color: #000080;
    font-size: 11px;
    margin-top: 20px;

}

.winner {

    padding: 10px;
    color: #ffffff;
    font-size: 12px;
    margin-top: 20px;
    font-weight: bold;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.2);
    box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.2);

    background: #b4e391; /* Old browsers */
    background: -moz-linear-gradient(top,  #b4e391 0%, #61c419 50%, #b4e391 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4e391', endColorstr='#b4e391',GradientType=0 ); /* IE6-9 */

}

#rating_distribution_check_box {

    height: auto;
    width: auto;
    margin: 5px;

}

#rating_distribution_check_box_text {

    font-size: 14px;
    font-weight: bold;

}

.winner-title {

    font-size: 12px;

}